Page 1 of 1

Is It Possible?

Posted: Sun Feb 28, 2021 11:29 am
by Ariel Schnee

Is it possible to make an up-to-date version that's compatible with Win XP?

I have no choice but to to use my old XP computer for the foreseeable future. No, I cannot upgrade. Anything. ... ..... Anyway, because of being stuck on XP, I have to use VisualBoyAdvance-M 2.1.1. Since it's the last version that will work with XP. I would rather be using a more up-to-date version. But they don't work well with XP.:(

Can you please, please, please, please, please make an up-to-date version that works with XP?